tai_sub(3)

NAME
tai_sub - subtract two struct tai

SYNTAX
#include <tai.h> extern int tai_sub(struct tai* t,const struct tai* a,
                   const struct tai* b);

DESCRIPTION
tai_sub subtracts b from a and writes the result to t. The inputs and output may overlap.

SEE ALSO
taia_sub(3), tai_add(3)